/*!
*  AnyChart Fonts by AnyChart - http://anychart.com
*  License - Apache 2.0 License
*/
@font-face {
    font-family: "anychart";
    src: url(/assets/fonts/anychart.b68d0725.eot?#iefix) format("embedded-opentype"),
url(/assets/fonts/anychart.bc95666a.woff2) format("woff2"),
url(/assets/fonts/anychart.f6e4eb25.woff) format("woff"),
url(/assets/fonts/anychart.6c9fb05b.ttf) format("truetype"),
url(/assets/images/anychart.38f34aab.svg#anychart) format("svg");
    font-weight: normal;
    font-style: normal;
}

[class^="ac-"], [class*=" ac-"] {
    font-family: anychart !important;
    speak: none;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ac-align-center:before {
    content: "\f101";
}
.ac-align-justify:before {
    content: "\f102";
}
.ac-align-left:before {
    content: "\f103";
}
.ac-align-right:before {
    content: "\f104";
}
.ac-all-sides:before {
    content: "\f105";
}
.ac-anchor-center-bottom:before {
    content: "\f106";
}
.ac-anchor-center-top:before {
    content: "\f107";
}
.ac-anchor-center:before {
    content: "\f108";
}
.ac-anchor-left-bottom:before {
    content: "\f109";
}
.ac-anchor-left-center:before {
    content: "\f10a";
}
.ac-anchor-left-top:before {
    content: "\f10b";
}
.ac-anchor-right-bottom:before {
    content: "\f10c";
}
.ac-anchor-right-center:before {
    content: "\f10d";
}
.ac-anchor-right-top:before {
    content: "\f10e";
}
.ac-andrews-pitchfork:before {
    content: "\f10f";
}
.ac-anychart:before {
    content: "\f110";
}
.ac-anychart2:before {
    content: "\f111";
}
.ac-anygantt:before {
    content: "\f112";
}
.ac-anymap:before {
    content: "\f113";
}
.ac-anymap2:before {
    content: "\f114";
}
.ac-anystock:before {
    content: "\f115";
}
.ac-api:before {
    content: "\f116";
}
.ac-arrow-down-left-square:before {
    content: "\f117";
}
.ac-arrow-down-left-thin:before {
    content: "\f118";
}
.ac-arrow-down-right-square:before {
    content: "\f119";
}
.ac-arrow-down-right-thin:before {
    content: "\f11a";
}
.ac-arrow-down-square:before {
    content: "\f11b";
}
.ac-arrow-down-thin:before {
    content: "\f11c";
}
.ac-arrow-down:before {
    content: "\f11d";
}
.ac-arrow-left-square:before {
    content: "\f11e";
}
.ac-arrow-left-thin:before {
    content: "\f11f";
}
.ac-arrow-left:before {
    content: "\f120";
}
.ac-arrow-right-square:before {
    content: "\f121";
}
.ac-arrow-right-thin:before {
    content: "\f122";
}
.ac-arrow-right:before {
    content: "\f123";
}
.ac-arrow-up-left-square:before {
    content: "\f124";
}
.ac-arrow-up-left-thin:before {
    content: "\f125";
}
.ac-arrow-up-right-square:before {
    content: "\f126";
}
.ac-arrow-up-right-thin:before {
    content: "\f127";
}
.ac-arrow-up-square:before {
    content: "\f128";
}
.ac-arrow-up-thin:before {
    content: "\f129";
}
.ac-arrow-up:before {
    content: "\f12a";
}
.ac-asterisk:before {
    content: "\f12b";
}
.ac-backward:before {
    content: "\f12c";
}
.ac-bars:before {
    content: "\f12d";
}
.ac-bold:before {
    content: "\f12e";
}
.ac-book:before {
    content: "\f12f";
}
.ac-bookmark:before {
    content: "\f130";
}
.ac-bullhorn-2:before {
    content: "\f131";
}
.ac-bullhorn:before {
    content: "\f132";
}
.ac-calendar-plus-o:before {
    content: "\f133";
}
.ac-calendar:before {
    content: "\f134";
}
.ac-caret-down:before {
    content: "\f135";
}
.ac-caret-left:before {
    content: "\f136";
}
.ac-caret-right:before {
    content: "\f137";
}
.ac-caret-up:before {
    content: "\f138";
}
.ac-chart-area:before {
    content: "\f139";
}
.ac-chart-column:before {
    content: "\f13a";
}
.ac-chart-column2:before {
    content: "\f13b";
}
.ac-chart-database-o:before {
    content: "\f13c";
}
.ac-chart-database-o2:before {
    content: "\f13d";
}
.ac-chart-financial:before {
    content: "\f13e";
}
.ac-chart-gauge:before {
    content: "\f13f";
}
.ac-chart-ruler-o:before {
    content: "\f140";
}
.ac-chart-ruler-pencil:before {
    content: "\f141";
}
.ac-chart-ruler-pencil2:before {
    content: "\f142";
}
.ac-chart-ruler:before {
    content: "\f143";
}
.ac-charts-many:before {
    content: "\f144";
}
.ac-check-circle-o:before {
    content: "\f145";
}
.ac-check-circle-thick:before {
    content: "\f146";
}
.ac-check-thin:before {
    content: "\f147";
}
.ac-check:before {
    content: "\f148";
}
.ac-checkbox-checked:before {
    content: "\f149";
}
.ac-chevron-circle-down-thin:before {
    content: "\f14a";
}
.ac-chevron-circle-down:before {
    content: "\f14b";
}
.ac-chevron-circle-left-thin:before {
    content: "\f14c";
}
.ac-chevron-circle-left:before {
    content: "\f14d";
}
.ac-chevron-circle-right-thin:before {
    content: "\f14e";
}
.ac-chevron-circle-right:before {
    content: "\f14f";
}
.ac-chevron-circle-up-thin:before {
    content: "\f150";
}
.ac-chevron-circle-up:before {
    content: "\f151";
}
.ac-chevron-down-thick:before {
    content: "\f152";
}
.ac-chevron-down:before {
    content: "\f153";
}
.ac-chevron-left-thick:before {
    content: "\f154";
}
.ac-chevron-left:before {
    content: "\f155";
}
.ac-chevron-right-thick:before {
    content: "\f156";
}
.ac-chevron-right:before {
    content: "\f157";
}
.ac-chevron-up-thick:before {
    content: "\f158";
}
.ac-chevron-up:before {
    content: "\f159";
}
.ac-clear:before {
    content: "\f15a";
}
.ac-clipboard:before {
    content: "\f15b";
}
.ac-clone:before {
    content: "\f15c";
}
.ac-cloud-upload:before {
    content: "\f15d";
}
.ac-code:before {
    content: "\f15e";
}
.ac-cog-o:before {
    content: "\f15f";
}
.ac-cog:before {
    content: "\f160";
}
.ac-collapse:before {
    content: "\f161";
}
.ac-comment-o:before {
    content: "\f162";
}
.ac-comment:before {
    content: "\f163";
}
.ac-comments-o:before {
    content: "\f164";
}
.ac-cross:before {
    content: "\f165";
}
.ac-cut-corners:before {
    content: "\f166";
}
.ac-deaf:before {
    content: "\f167";
}
.ac-desktop:before {
    content: "\f168";
}
.ac-diagonal-cros:before {
    content: "\f169";
}
.ac-diagonal-sides1:before {
    content: "\f16a";
}
.ac-diagonal-sides2:before {
    content: "\f16b";
}
.ac-diamond:before {
    content: "\f16c";
}
.ac-disk-slash:before {
    content: "\f16d";
}
.ac-dot-square-o:before {
    content: "\f16e";
}
.ac-download-chart:before {
    content: "\f16f";
}
.ac-download-picture:before {
    content: "\f170";
}
.ac-download-zip:before {
    content: "\f171";
}
.ac-download:before {
    content: "\f172";
}
.ac-edit:before {
    content: "\f173";
}
.ac-ellipse-thin:before {
    content: "\f174";
}
.ac-ellipse:before {
    content: "\f175";
}
.ac-enlarge:before {
    content: "\f176";
}
.ac-envelope:before {
    content: "\f177";
}
.ac-exclamation:before {
    content: "\f178";
}
.ac-expand:before {
    content: "\f179";
}
.ac-facebook:before {
    content: "\f17a";
}
.ac-fibonacci-arc:before {
    content: "\f17b";
}
.ac-fibonacci-fan:before {
    content: "\f17c";
}
.ac-fibonacci-retracement:before {
    content: "\f17d";
}
.ac-fibonacci-timezones:before {
    content: "\f17e";
}
.ac-file-archive-o:before {
    content: "\f17f";
}
.ac-file-code-o:before {
    content: "\f180";
}
.ac-file-excel-o:before {
    content: "\f181";
}
.ac-file-image-o:before {
    content: "\f182";
}
.ac-file-pdf-o:before {
    content: "\f183";
}
.ac-file-text:before {
    content: "\f184";
}
.ac-fill-o:before {
    content: "\f185";
}
.ac-fill:before {
    content: "\f186";
}
.ac-finite-trend-channel:before {
    content: "\f187";
}
.ac-folder-open:before {
    content: "\f188";
}
.ac-folder:before {
    content: "\f189";
}
.ac-font:before {
    content: "\f18a";
}
.ac-forward:before {
    content: "\f18b";
}
.ac-forward2:before {
    content: "\f18c";
}
.ac-free:before {
    content: "\f18d";
}
.ac-git:before {
    content: "\f18e";
}
.ac-globe:before {
    content: "\f18f";
}
.ac-group:before {
    content: "\f190";
}
.ac-h-line-dashed-1:before {
    content: "\f191";
}
.ac-h-line-dashed-2:before {
    content: "\f192";
}
.ac-h-line-dashed-3:before {
    content: "\f193";
}
.ac-h-line-dashed-4:before {
    content: "\f194";
}
.ac-h-line-dashed-5:before {
    content: "\f195";
}
.ac-h-line-dotted-1:before {
    content: "\f196";
}
.ac-h-line-dotted-2:before {
    content: "\f197";
}
.ac-h-line-dotted-3:before {
    content: "\f198";
}
.ac-h-line-dotted-4:before {
    content: "\f199";
}
.ac-h-line-dotted-5:before {
    content: "\f19a";
}
.ac-h-line-thickness-1:before {
    content: "\f19b";
}
.ac-h-line-thickness-2:before {
    content: "\f19c";
}
.ac-h-line-thickness-3:before {
    content: "\f19d";
}
.ac-h-line-thickness-4:before {
    content: "\f19e";
}
.ac-h-line-thickness-5:before {
    content: "\f19f";
}
.ac-head-arrow:before {
    content: "\f1a0";
}
.ac-horizontal-line:before {
    content: "\f1a1";
}
.ac-horizontal-range:before {
    content: "\f1a2";
}
.ac-html5:before {
    content: "\f1a3";
}
.ac-infinite-line:before {
    content: "\f1a4";
}
.ac-info-circle:before {
    content: "\f1a5";
}
.ac-info:before {
    content: "\f1a6";
}
.ac-italic:before {
    content: "\f1a7";
}
.ac-javascript:before {
    content: "\f1a8";
}
.ac-jsfiddle:before {
    content: "\f1a9";
}
.ac-keyboard-o:before {
    content: "\f1aa";
}
.ac-label-center-inside:before {
    content: "\f1ab";
}
.ac-label-left-inside:before {
    content: "\f1ac";
}
.ac-label-left-outside:before {
    content: "\f1ad";
}
.ac-label-right-inside:before {
    content: "\f1ae";
}
.ac-label-right-outside:before {
    content: "\f1af";
}
.ac-left-side:before {
    content: "\f1b0";
}
.ac-light-bulb:before {
    content: "\f1b1";
}
.ac-line:before {
    content: "\f1b2";
}
.ac-linkedin:before {
    content: "\f1b3";
}
.ac-lock:before {
    content: "\f1b4";
}
.ac-logo:before {
    content: "\f1b5";
}
.ac-low-vision:before {
    content: "\f1b6";
}
.ac-map-o:before {
    content: "\f1b7";
}
.ac-map2-o:before {
    content: "\f1b8";
}
.ac-minus:before {
    content: "\f1b9";
}
.ac-mobile-phone:before {
    content: "\f1ba";
}
.ac-mobile:before {
    content: "\f1bb";
}
.ac-mouse-pointer:before {
    content: "\f1bc";
}
.ac-net:before {
    content: "\f1bd";
}
.ac-object-group:before {
    content: "\f1be";
}
.ac-object-ungroup:before {
    content: "\f1bf";
}
.ac-overline:before {
    content: "\f1c0";
}
.ac-pause:before {
    content: "\f1c1";
}
.ac-pentagon:before {
    content: "\f1c2";
}
.ac-phone-call:before {
    content: "\f1c3";
}
.ac-picture-o:before {
    content: "\f1c4";
}
.ac-pinterest:before {
    content: "\f1c5";
}
.ac-plane:before {
    content: "\f1c6";
}
.ac-play:before {
    content: "\f1c7";
}
.ac-plus:before {
    content: "\f1c8";
}
.ac-position-bottom:before {
    content: "\f1c9";
}
.ac-position-center:before {
    content: "\f1ca";
}
.ac-position-center2:before {
    content: "\f1cb";
}
.ac-position-left:before {
    content: "\f1cc";
}
.ac-position-right:before {
    content: "\f1cd";
}
.ac-position-top:before {
    content: "\f1ce";
}
.ac-preview:before {
    content: "\f1cf";
}
.ac-print:before {
    content: "\f1d0";
}
.ac-print2:before {
    content: "\f1d1";
}
.ac-puzzle-o:before {
    content: "\f1d2";
}
.ac-puzzle:before {
    content: "\f1d3";
}
.ac-question-circle-1:before {
    content: "\f1d4";
}
.ac-question-circle-o:before {
    content: "\f1d5";
}
.ac-question-circle-thin:before {
    content: "\f1d6";
}
.ac-question-circle:before {
    content: "\f1d7";
}
.ac-question:before {
    content: "\f1d8";
}
.ac-random:before {
    content: "\f1d9";
}
.ac-ray:before {
    content: "\f1da";
}
.ac-rectangle-1:before {
    content: "\f1db";
}
.ac-rectangle-2:before {
    content: "\f1dc";
}
.ac-rectangle:before {
    content: "\f1dd";
}
.ac-redo:before {
    content: "\f1de";
}
.ac-refresh:before {
    content: "\f1df";
}
.ac-remove-circle:before {
    content: "\f1e0";
}
.ac-remove-thin:before {
    content: "\f1e1";
}
.ac-remove:before {
    content: "\f1e2";
}
.ac-remove2-thin:before {
    content: "\f1e3";
}
.ac-reply:before {
    content: "\f1e4";
}
.ac-resize:before {
    content: "\f1e5";
}
.ac-reverse:before {
    content: "\f1e6";
}
.ac-right-side:before {
    content: "\f1e7";
}
.ac-round-corners:before {
    content: "\f1e8";
}
.ac-round-inner-corners:before {
    content: "\f1e9";
}
.ac-rss:before {
    content: "\f1ea";
}
.ac-ruler-paint-brush-o:before {
    content: "\f1eb";
}
.ac-ruler-paint-brush:before {
    content: "\f1ec";
}
.ac-save:before {
    content: "\f1ed";
}
.ac-search:before {
    content: "\f1ee";
}
.ac-search2:before {
    content: "\f1ef";
}
.ac-share:before {
    content: "\f1f0";
}
.ac-small-caps:before {
    content: "\f1f1";
}
.ac-smile:before {
    content: "\f1f2";
}
.ac-sort-alpha-asc:before {
    content: "\f1f3";
}
.ac-sort-alpha-desc:before {
    content: "\f1f4";
}
.ac-sort-amount-asc:before {
    content: "\f1f5";
}
.ac-sort-amount-desc:before {
    content: "\f1f6";
}
.ac-sort-asc:before {
    content: "\f1f7";
}
.ac-sort-desc:before {
    content: "\f1f8";
}
.ac-sort-numeric-asc:before {
    content: "\f1f9";
}
.ac-sort-numeric-desc:before {
    content: "\f1fa";
}
.ac-sort:before {
    content: "\f1fb";
}
.ac-square-corners:before {
    content: "\f1fc";
}
.ac-square-double-o:before {
    content: "\f1fd";
}
.ac-square:before {
    content: "\f1fe";
}
.ac-star-1:before {
    content: "\f1ff";
}
.ac-star-2:before {
    content: "\f200";
}
.ac-star-3:before {
    content: "\f201";
}
.ac-star-4:before {
    content: "\f202";
}
.ac-star-5:before {
    content: "\f203";
}
.ac-star-half-o:before {
    content: "\f204";
}
.ac-star-o:before {
    content: "\f205";
}
.ac-star:before {
    content: "\f206";
}
.ac-stop:before {
    content: "\f207";
}
.ac-strikethrough:before {
    content: "\f208";
}
.ac-support:before {
    content: "\f209";
}
.ac-tint:before {
    content: "\f20a";
}
.ac-trapezium:before {
    content: "\f20b";
}
.ac-trash-o:before {
    content: "\f20c";
}
.ac-trend-channel:before {
    content: "\f20d";
}
.ac-triangle-down:before {
    content: "\f20e";
}
.ac-triangle-left:before {
    content: "\f20f";
}
.ac-triangle-right:before {
    content: "\f210";
}
.ac-triangle-up:before {
    content: "\f211";
}
.ac-triangle:before {
    content: "\f212";
}
.ac-twitter:before {
    content: "\f213";
}
.ac-underline:before {
    content: "\f214";
}
.ac-undo:before {
    content: "\f215";
}
.ac-universal-access:before {
    content: "\f216";
}
.ac-unlock-alt:before {
    content: "\f217";
}
.ac-unlock:before {
    content: "\f218";
}
.ac-upload:before {
    content: "\f219";
}
.ac-user-plus:before {
    content: "\f21a";
}
.ac-user-tie:before {
    content: "\f21b";
}
.ac-users:before {
    content: "\f21c";
}
.ac-v-line-dotted:before {
    content: "\f21d";
}
.ac-vertical-line:before {
    content: "\f21e";
}
.ac-vertical-range:before {
    content: "\f21f";
}
.ac-zoom-in:before {
    content: "\f220";
}
.ac-zoom-out:before {
    content: "\f221";
}

.ac-fallback-symbol {
    display: none;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/